
<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
        <link href="/css/style.css" rel="stylesheet"/>
    </head>
    <body>
        <form action="/p" enctype="multipart/form-data" method="POST">
            <input type="file" id="file" name="file"/><br>
            <input type="submit" value="Submit">
        </form>


        <!--<form class="fileUpload">
            <input type="file" class="fileElem" multiple>
            <label class="fileSelect">Upload File</label>
            <h4>Usage</h4>
            <progress value="40" max="100"></progress>
            <p>4.00 GB out of 10 GB (40%) (<a href="#" class="upgrade">Upgrade</a>)</p>
        </form>-->
    </body>
</html>




